Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 41 lines (34 sloc) 0.608 kB
cd151e6 @rwdaigle Update bundler
authored
1 source :rubygems
b1c91c0 @rwdaigle Upgrade to Rails 3.1
authored
2
7ae5acf @rwdaigle Switch from unicorn to thin
authored
3 gem 'thin'
cf48758 @rwdaigle Rails 3 compatability
authored
4 gem 'rails', '~> 3.2'
5 gem 'rails_log_stdout'
b9d2ca6 @rwdaigle Remove Rails 3 incompatible dependencies
authored
6 gem 'will_paginate'
7 gem 'permalink_fu'
8 gem 'pg'
cf48758 @rwdaigle Rails 3 compatability
authored
9 gem 'make_resourceful'
5830f32 @rwdaigle Update login workflow for Rails3
authored
10 gem 'dynamic_form'
1550c4b @rwdaigle Add unit processor concept. Add wordnik processor implementation
authored
11 gem 'wordnik'
c9f8794 @rwdaigle Upgrade to QC 2.0
authored
12 gem 'queue_classic', '~> 2.0.0'
1adc7b6 @rwdaigle Add Wordnik word of day loading
authored
13 gem 'clockwork'
fe25528 @rwdaigle Use Scrolls for logging
authored
14 gem 'scrolls'
b1c91c0 @rwdaigle Upgrade to Rails 3.1
authored
15
16 gem 'haml'
17 gem 'jquery-rails'
18
b9d2ca6 @rwdaigle Remove Rails 3 incompatible dependencies
authored
19 gem 'unicorn'
94e9d73 @rwdaigle Add support for Queue Classic
authored
20 gem 'lograge'
b9d2ca6 @rwdaigle Remove Rails 3 incompatible dependencies
authored
21
7427272 @rwdaigle Use Rails 3.1 asset pipeline
authored
22 group :production do
8667dd0 @rwdaigle Add new relic dependency. Fix authentication module reference
authored
23 gem 'newrelic_rpm'
24 end
25
b9d2ca6 @rwdaigle Remove Rails 3 incompatible dependencies
authored
26 group :development do
cf48758 @rwdaigle Rails 3 compatability
authored
27 gem 'rspec-rails'
28 gem 'heroku'
b9d2ca6 @rwdaigle Remove Rails 3 incompatible dependencies
authored
29 gem 'foreman'
b1c91c0 @rwdaigle Upgrade to Rails 3.1
authored
30 end
31
32 group :test do
7427272 @rwdaigle Use Rails 3.1 asset pipeline
authored
33 gem 'rspec-rails'
b1c91c0 @rwdaigle Upgrade to Rails 3.1
authored
34 end
35
b9d2ca6 @rwdaigle Remove Rails 3 incompatible dependencies
authored
36 # Gems used only for assets and not required
37 # in production environments by default.
38 group :assets do
cf48758 @rwdaigle Rails 3 compatability
authored
39 gem 'sass-rails'
40 gem 'uglifier'
b9d2ca6 @rwdaigle Remove Rails 3 incompatible dependencies
authored
41 end
Something went wrong with that request. Please try again.